Page MenuHomePhabricator

Fix broken FlowMention items on PT, CA and other affected wikis
Closed, ResolvedPublic

Description

We've fixed the FlowMention template as per T106575: Template:FlowMention missing, new mentions of users are broken

The broken mentions that were created when the template was broken are still there, and need to be fixed.

Examples:
https://ca.wikipedia.org/wiki/Tema:Slvykcwboruvrk4n
https://pt.wikipedia.org/w/index.php?title=T%C3%B3pico:Slkw2n4nvfpo3luu&topic_postId=slkw2n9n5lp8127a&topic_revId=slkw2n9n5lp8127a&action=single-view

Filing this as Unbreak Now because these wikis are big Flow supporters, and we shouldnt' leave their stuff broken.

Event Timeline

DannyH created this task.Jul 28 2015, 5:45 PM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Unbreak Now!.
DannyH moved this task to Untriaged on the Collaboration-Team-Archive-2015-2016 board.
DannyH added a subscriber: DannyH.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 28 2015, 5:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

There were only 3 that needed fixing:

I just edited the posts & re-saved them, the HTML is fine now.


FYI: these were all the topics that are using FlowMention template thus far:

SELECT workflow_wiki, workflow_title_text, ref_src_title FROM flow_wiki_ref INNER JOIN flow_workflow ON workflow_id = ref_src_workflow_id WHERE ref_type = 'template' AND ref_target_title = 'FlowMention';
mediawikiwikiCurrent_issuesSl3rjo4fjl10co1s
testwikiSandboxS25l6yompj6b4ai5
mediawikiwikiCurrent_issuesS0xaay9pb0krhax6
mediawikiwikiLingoSl0a10007oehs6u7
mediawikiwikiContent_translationSkw2fvs2bmguplqd
mediawikiwikiNewsSlb3k5xblmp4mrmu
mediawikiwikiContent_translationSlbutewhr628uksj
mediawikiwikiContent_translationSlbuqeoq0mctd7ge
mediawikiwikiContent_translationSlbr0u51miueqag6
mediawikiwikiContent_translationSl9ykdr6xx9vwqv9
mediawikiwikiContent_translationSldumn3bsgswu9nm
mediawikiwikiContent_translationSlc7y7v0hc3gq44t
mediawikiwikiContent_translationSldumn3bsgswu9nm
mediawikiwikiContent_translationSldumn3bsgswu9nm
mediawikiwikiContent_translationSjox1o33mwqczavk
mediawikiwikiContent_translationSlidcv91irmshmm5
mediawikiwikiContent_translationSlibgq1bmsb10kzg
mediawikiwikiContent_translationSlc7y7v0hc3gq44t
mediawikiwikiContent_translationSlhseixnyfy0j5a3
mediawikiwikiContent_translationSlb4817gywwe46oz
mediawikiwikiCollapsibleVectorS4yzfb3fs2qp1v2y
mediawikiwikiContent_translationSlbutewhr628uksj
mediawikiwikiRequests_for_comment/Content_model_storageSl1d076uj8haw6lt
mediawikiwikiBeta_Features/HovercardsSll212h98ls3rhfi
mediawikiwikiContent_translationSlmbkzngeh09rmcj
mediawikiwikiContent_translationSlm2e5hsxv22m4gq
mediawikiwikiContent_translationSljqbkd0tavxt7uw
mediawikiwikiContent_translationSlhseixnyfy0j5a3
mediawikiwikiContent_translationSlm2e5hsxv22m4gq
mediawikiwikiContent_translationSlb4817gywwe46oz
cawikiLa_taverna/AjudaSlu1bxf5piom9ltk
mediawikiwikiSandboxSlu4py5cz7hixc06
cawikiLa_taverna/AjudaSlvykcwboruvrk4n
mediawikiwikiSandboxSlu4py5cz7hixc06
mediawikiwikiContent_translationSl9ykdr6xx9vwqv9
mediawikiwikiContent_translationSlwh06qikrq6jgyn
mediawikiwikiHow_to_contributeSlim2kq09kex52og
mediawikiwikiSandboxSlu4py5cz7hixc06
mediawikiwikiSandboxSlu4py5cz7hixc06
matthiasmullie claimed this task.
matthiasmullie set Security to None.
He7d3r added a subscriber: He7d3r.Jul 29 2015, 6:03 PM
DannyH closed this task as Resolved.Jul 31 2015, 5:11 PM
DannyH added a subscriber: Qgil.

This looks fixed to me. @He7d3r and @Qgil, please let us know if there are still broken templates. Thanks!

Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 2 2018, 10:06 AM
Restricted Application added a subscriber: TerraCodes. · View Herald Transcript